WS-X6716-10G-3C, Cisco Catalyst 6500 Anahtar Modülü, 16x10GE/DFC3C/X2 Gerekli

  • Marka: Cisco
  • Model: WS-X6716-10G-3C
Değerlendirme:
100%
5/5.0
Liste fiyatı: $40,000.00
73% KAPALI
$10,936.00
  • % 100 Orijinal
    % 100 Orijinal
    Orijinal, fabrika onaylı
    3-Yıl Garanti
    3-Yıl Garanti
    Genişletilmiş, kurumsal düzeyde
    23 Yıllık Uzmanlık
    24 Yıllık Uzmanlık
    Kanıtlanmış, dağıtım odaklı
  • Şart
    • Orijinal Yeni · Kapsanan SN
    Değiştirme
    Ekspres Kargo Fransa Nakliye Tahmini Al
    Tahmini teslimat süresi: DHL, FedEx, UPS ve diğerleri aracılığıyla 2-6 iş günü.
    uzman
    Sertifikalı Uzmanlık Güven Oluşturur
    CCIE · JNCIE · NSE7 · ACDX · HPE Master ASE · Dell Sunucu/AI Uzmanı
    • Daha Hızlı Teslimat, Küresel Olarak Hazır

      Daha Hızlı Teslimat, Küresel Olarak Hazır

      Sorunsuz gümrükleme ile daha hızlı çok duraklı teslimat için 20+ yıllık tedarik zinciri uzmanlığı.

      48H Uluslararası nakliye
      10+ Global Depolar
    • Projeleri Zamanında Tutun

      Projeleri Zamanında Tutun

      Her kritik BT projesinin programa uygun şekilde yürütülmesini sağlamak için güvenilir kullanılabilirlik ve gerçek zamanlı sevkiyat görünürlüğü.

    • 2002'den beri Lider Küresel Distribütör

      Lider Küresel Distribütör
      2002 yana

      20 yılı aşkın süredir özgün donanım ve güvenilir hizmet sunan küresel bir BT köprüsü.

        21500'den Fazla Kurumsal Müşteriye Hizmet Verildi200'den Fazla Ülke ve Bölge Kapsanıyor
    • RSCare ile Endişesiz Kapsam

      RSCare ile Endişesiz Kapsam

      Gelişmiş RMA, teşhis, yedek parça desteği ve OEM servis uyumluluğu dahil olmak üzere kurumsal donanım için 3 yıllık garanti.

      Cisco AkıllıNet
      HPE Temel Bakım
      Dell Profesyonel Desteği
      Ardıç Bakımı
      Fortinet Desteği
    • Güvenilir Gerçek Kaynağınız

      Güvenilir Gerçek Kaynağınız

      Cisco, HPE, Dell, Juniper ve Fortinet dahil 30'dan fazla markayla yetkili ortaklıklar.

      100% Otantik Ürünler
      100,000+ Çok Markalı SKU'lar Mevcuttur
    Genel Bakış
    Ömrünün Sonu Bildirimi
    Ömrünün Sonu Bildirimi
    WS-X6716-10G-3C Resmi olarak kullanım ömrü sona ermiştir. Servis desteği şu tarihte sona ermektedir: 2020-07-31.
    Yaşam döngüsünün tüm ayrıntıları için bakınız. WS-X6716-10G-3C EOL (Üretim Sonu).
    Önerilen Değiştirme
    Önerilen Değiştirme
    Resmi yedek model. Mevcut dağıtım ortamlarıyla uyumlu.

    Cisco WS-X6716-10G-3C Genel Bakış

    Cisco WS-X6716-10G-3C, zorlu kurumsal ve servis sağlayıcı ağları için tasarlanmış, Cisco Catalyst 6500 Serisi anahtarlar için yüksek yoğunluklu 10 Gigabit Ethernet modülüdür. Tek bir yuvada 16 adet 10GE portu sunan bu modül, X2 optik ve DFC3C teknolojisini kullanarak veri merkezi ve kampüs ağları için ölçeklenebilir, düşük gecikmeli toplama sağlar. IEEE 802.1 ve 802.3 standartlarına geniş destek, zengin MIB tabanlı yönetim ve NEBS/ETSI uyumlu çevresel dayanıklılık ile bu modül, dağıtımcıların, entegratörlerin ve son kullanıcıların Asya, Avrupa, Afrika ve Kuzey Amerika genelinde güvenilir, standart tabanlı 10G omurga ağları kurmalarına yardımcı olur.

    Ürün Özellikleri

    16×10GE
    10G Bağlantı Noktaları
    457.8W
    Güç Çizimi
    10,000ft
    Yükseklik Aralığı

    Ürün Uygulama Senaryoları

    Veri Merkezi
    Yüksek yoğunluklu 10GE uplink bağlantıları, sunucu, depolama ve omurga bağlantısını birleştirerek aşırı aboneliği azaltır ve modern veri merkezlerinde temel toplama maliyetlerini %30'a kadar düşürür.
    Kurumsal Ağ
    Zengin MIB desteğine sahip standart tabanlı 10GE anahtarlama, kampüs çekirdek yükseltmelerini basitleştirerek omurga verimliliğini artırır ve kritik iş uygulamaları için gecikmeyi azaltır.
    Servis Sağlayıcıları
    NEBS ve ETSI uyumlu tasarım, sıkı çalışma süresi ve operasyonel güvenilirlik hedeflerini korurken, taşıyıcı birleştirme ve metro Ethernet hizmetlerini destekler.

    Ürün Özellikleri Karşılaştırması

      Cisco Cisco Cisco Cisco
    Model WS-X6716-10G-3C NM-1GE, Cisco Yönlendirici Ağ Modülü, 1×GE bağlantı noktası/Çalışırken değiştirilebilir/Tak ve çalıştır WS-X4904-10GE, Cisco 4900M Anahtar, 4×10GE XFP/Çalışırken Değiştirilebilir/Modül NM-8CE1T1-PRI, Cisco NM-8CE1T1-PRI Ağ Modülü, 8×T1/E1 portlu/Kanallı PRI/Yönlendirici Genişletme
    Marka Cisco Cisco Cisco Cisco
    Modül Tipi n/a Ağ modülü Eklenti modülü Yönlendirici Ağ Modülü
    Liman Yapılandırması n/a 1 × Gigabit Ethernet portu 4 x 10 Gigabit Ethernet portu 8 Portlu Kanalize T1/E1 ve ISDN PRI Ağ Modülü
    Desteklenen Hız n/a 1 Gbps 160 Gbps E1: 2.048 Mbps; T1: 1.544 Mbps
    Uyumlu Platform n/a Cisco yönlendiricileri Cisco Catalyst 4900M Anahtarı n/a
    Kurulum Türü n/a Ağ modülü Eklenti modülü n/a

    İsteğe Bağlı Eklentiler

    Model numarası Açıklama
    X2-10GB-SR Cisco 10GBASE-SR X2 alıcı-verici modülü, WS-X6716-10G-3C portlarında kısa mesafeli çok modlu fiber optik bağlantılar için kullanılır.
    X2-10GB-LR Cisco 10GBASE-LR X2 optik modülü, 10GE uplink'ler için uzun menzilli tek modlu fiber bağlantısı sağlar.
    CAB-X2-10G Cisco X2 doğrudan bağlantı kablosu çözümü, uygun maliyetli kısa mesafeli 10 Gigabit Ethernet bağlantıları için idealdir.

    Kalite Belgeleri

    • ISO 14001
    • ISO 9001
    • RoHS
    • REACH
    • CE
    • FCC
    Özellikler

    Cisco WS-X6716-10G-3C Teknik Özellikleri

    Model
    WS-X6716-10G-3C
    Marka
    Cisco
    Dizi
    Cisco Catalyst 6500 Serisi 10 Gigabit Ethernet modülleri
    Standart protokoller
    IEEE 802.1d, IEEE 802.1p, IEEE 802.1q, IEEE 802.1s, IEEE 802.1w, IEEE 802.3x, IEEE 802.3ad, IEEE 802.3ae, IEEE 802.3ak, IEEE 802.3aq, IEEE 802.3an
    fiziksel özellikler
    Cisco Catalyst 6500 Serisi veya Cisco 7600 Serisi kasalarda bir yuva kaplar.
    Boyutlar (Y x G x D)
    1.2 x 14.4 x 16 inç (3.0 x 35.6 x 40.6 cm)
    Ağırlık (Cisco Catalyst 6708 ve 6716)
    X2 bileşenleri hariç 13 lb; her bir X2 için 0.25 lb.
    Ağırlık (Cisco Catalyst 6704)
    XENPAK ve DFC bileşenleri hariç 10 lb; her bir XENPAK için 0.67 lb.
    Çalışma sıcaklığı (kurum onaylı)
    32 ila 104 °F (0 ila 40 °C)
    Çalışma sıcaklığı (tasarlanmış ve test edilmiş)
    32 ila 130 °F (0 ila 55 °C)
    Depolama sıcaklığı
    -40 ila 167 °F (-40 ila 75 °C)
    Bağıl nem
    %10 ila %90, yoğuşmasız
    Çalışma yüksekliği (kurum onaylı)
    -500 ila 6500 ft (-150 ila 2000 m)
    Çalışma yüksekliği (tasarlanmış ve test edilmiş)
    -500 ila 10000 ft (-150 ila 3000 m)
    Mevzuata uygunluk
    Cisco Catalyst 6500 Serisi 10 Gigabit Ethernet modülleri, bir sisteme kurulduklarında aşağıdaki EMC ve güvenlik standartlarına uygundur.
    EMC standartları (1)
    FCC Bölüm 15 (CFR 47) Sınıf A; ICES-003 Sınıf A; VCCI Sınıf A; EN55022 Sınıf A; EN55024; CISPR24; CISPR 22 Sınıf A; AS/NZS CISPR 22 Sınıf A
    EMC standartları (2)
    ETS 300 386; KN 22 Sınıf A; EN 50082-1; EN61000-3-2; EN61000-3-3; EN61000-6-1; CNS13438 Sınıf A; KN6100-4 Serisi
    Güvenlik standartları
    UL 60950-1; CAN/CSA C22.2 No. 60950; EN 60950-1; IEC 60950-1; AS/NZS 60950-1; IEC 60825 Sınıf 1; EN 60825 Sınıf 1; 21CFR 1040
    NEBS kriter seviyeleri
    SR-3580 Sayı 3, Haziran 2007 (GR-63-CORE, Sayı 3 ve GR-1089-CORE, Sayı 4)
    ETSI (depolama)
    ETS 300 019-2-1, Sınıf 1.1 Depolama
    ETSI (ulaşım)
    ETS 300 019-2-2, Sınıf 2.1 ve 2.2 Taşımacılık
    ETSI (sabit kullanım)
    ETS 300 019-2-3, Sınıf 3.1E Sabit Kullanım
    Ağ yönetimi MIB'leri (1)
    ETHERLIKE-MIB (RFC 1643); IF-MIB (RFC 1573); Bridge MIB (RFC 1493); CISCO-STACK-MIB; CISCO-VTP-MIB; CISCO-CDP-MIB; RMON MIB (RFC 1757)
    Ağ yönetimi MIB'leri (2)
    CISCO-PAGP-MIB; CISCO-STP-EXTENSIONS-MIB; CISCO-VLAN-BRIDGE-MIB; CISCO-VLAN-MEMBERSHIP-MIB; ENTITY-MIB (RFC 2037); HC-RMON; RFC1213-MIB (MIB-II); SMON-MIB
    Güç gereksinimleri (WS-X6716-10T-3C)
    509.3 W (12.1 A @ 42 V)
    Güç gereksinimleri (WS-X6716-10T-3CXL)
    538.7 W (12.8 A @ 42 V)
    Güç gereksinimleri (WS-X6716-10G-3C)
    457.8 W (10.9 A @ 42 V)
    Güç gereksinimleri (WS-X6716-10G-3CXL)
    487.2 W (11.6 A @ 42 V)
    Güç gereksinimleri (WS-X6708-10G-3C)
    444.36 W (10.58 A @ 42 V)
    Güç gereksinimleri (WS-X6708-10G-3CXL)
    473.76 W (11.28 A @ 42 V)
    Güç gereksinimleri (WS-X6704-10GE, DFC3CXL ile birlikte)
    362.46 W (8.63 A @ 42 V)
    Güç gereksinimleri (WS-X6704-10GE, DFC3C ile birlikte)
    333.06 W (7.93 A @ 42 V)
    Güç gereksinimleri (WS-X6704-10GE, DFC3BXL ile birlikte)
    402.36 W (9.58 A @ 42 V)
    Güç gereksinimleri (WS-X6704-10GE, DFC3B ile birlikte)
    377.16 W (8.98 A @ 42 V)
    Güç gereksinimleri (WS-X6704-10GE, DFC3A ile)
    389.76 W (9.28 A @ 42 V)
    Güç gereksinimleri (CFC'li WS-X6704-10GE)
    295.26 W (7.03 A @ 42 V)
    Göstergeler (durum)
    Durum LED'i: yeşil (çalışır durumda), kırmızı (arızalı), turuncu (modül başlatılıyor)
    Göstergeler (bağlantı)
    Bağlantı LED'i: yeşil (bağlantı noktası etkin ve bağlı), turuncu (bağlantı noktası devre dışı), kapalı (bağlantı noktası etkin ancak bağlı değil)
    Ağırlık
    14.67 kg

    Daha fazla bilgi edinin

    Rakipsiz fiyatlar ve hızlı gönderimi keşfedin WS-X6716-10G-3C . Ayrıntılı bilgiye erişin WS-X6716-10G-3C veri sayfasını inceleyin ve güvenilir teslimat hizmetimizle en iyi anlaşmayı elde ettiğinizden emin olun. Yardıma mı ihtiyacınız var? Ücretsiz canlı sohbet desteğimiz size yardımcı olmak için burada. Ürün ve fiyatlandırma hakkında daha fazla bilgi için bizimle iletişime geçin canlı sohbet ya da bize e-posta [e-posta korumalı].

    Kalite Belgeleri

    Yardıma mı ihtiyacınız var? Teknik Uzmanlarımız Hemen Hizmetinizde.

    • +1-626-655-0998 (ABD)
      UTC 15:00-00:00
    • +852-2592-5389 (Hong Kong)
      UTC 00:00-09:00
    • +852-2592-5411 (Hong Kong)
      UTC 06:00-15:00
    Yardıma mı ihtiyacınız var? Teknik Uzmanlarımız Hemen Hizmetinizde.
    Soru-Cevap

    Sorular

    Neden satın almalıyım? router-switch.com?

    20'den fazla üst düzey markanın yetkili distribütörü olarak, router-switch.com sunmaktadır:
    - Tam garantili orijinal ürünler.
    - Rekabetçi fiyatlandırma ve toplu sipariş indirimleri.
    - Profesyonel satış öncesi ve sonrası destek.

    WS-X6716-10G-3C tüm Catalyst 6500 kasa modelleriyle uyumlu mudur?

    WS-X6716-10G-3C, çoğu Catalyst 6500 kasa modeliyle uyumludur, ancak kurulumdan önce belirli model uyumluluğunu kontrol etmeniz önerilir.

    WS-X6716-10G-3C diğer Cisco 6500 anahtar modülleriyle karşılaştırıldığında nasıl?

    WS-X6716-10G-3C, gelişmiş trafik yönetimiyle port yoğunluğu ve performansın dengeli bir karışımını sunarak, onu yüksek talepli ortamlar için uygun hale getiriyor.

    WS-X6716-10G-3C modülü için hangi aksesuarlara ihtiyaç vardır?

    Modül, diğer ağ cihazlarına bağlanmak için X2 alıcı-vericilere ihtiyaç duyar. Ağ gereksinimleriniz için uygun X2 optiklerine sahip olduğunuzdan emin olun.

    Garanti
    • Güvenilir Küresel Bilişim Teknolojileri Ortağınız

      20 yılı aşkın uzmanlığımız, titiz kalite kontrolümüz, hızlı lojistik hizmetlerimiz ve dünya çapındaki depolarımızla desteklenen güvenilir, sınır ötesi sipariş karşılama hizmeti sunuyoruz.
      Küresel depolama
      Küresel depolama
      Hızlı uluslararası sevkiyat ve istikrarlı bulunabilirlik için konumlandırılmış 10'dan fazla dağıtım merkezi.
      Sorunsuz sınır ötesi
      Sorunsuz sınır ötesi
      Kalite kontrolü yapılmış paketleme ve FedEx, DHL, UPS aracılığıyla öngörülebilir teslimat.
      Güvenilir Küresel Bilişim Teknolojileri Ortağınız
    • Güvenli İzleme için Bilişim Teknolojileri Araçları Merkezi

      Güvenli İzleme için Bilişim Teknolojileri Araçları Merkezi

      Ürün yaşam döngüsü durumu ve gerçek zamanlı stok durumu hakkında bilgi sahibi olun; bu da planlama, tedarik ve operasyonel yürütmeyi güvenle desteklemenizi sağlar.
      EOL/EOSL Denetleyicisi
      Satın alımları planlamak ve kullanım ömrü sonu/stok kaybı risklerinden kaçınmak için ürün yaşam döngüsü durumunu doğrulayın.
      VIP Envanter Portalı Erişimi Talep Edin
      Öncelikli ürünlerin gerçek zamanlı stok durumuna VIP erişim için canlı sohbet üzerinden bağlantı kurun.
    • Önde gelen tedarikçilerden sertifikalı uzmanlar.

      Sertifikalı ve kapsamlı uygulamalı kurulum deneyimine sahip uzmanlar tarafından sunulan, ağ, güvenlik ve veri merkezi kurulumları için profesyonel rehberlik.
      Çoklu tedarikçi mühendisliği
      Çoklu tedarikçi mühendisliği
      Cisco, HPE, Aruba, Dell, Juniper, Huawei ve Fortinet markalarında sertifikalı uzmanlık.
      Görevlendirmeye hazır kılavuz
      Görevlendirmeye hazır kılavuz
      Proje odaklı mühendislik rehberliği ile daha hızlı ve güvenli devreye alma işlemleri.
      Önde gelen tedarikçilerden sertifikalı uzmanlar.

    21,500'den fazla küresel müşterinin tercihi

    • Ford
    • Disney
    • bağrına basmak
    • Toyota
    • Walmart
    • Philips
    • Ups
    • Huatt
    • HSBC
    • Novartis
    • Siemens Healthineers
    • Bt
    • Referans Johnson
    • T
    • Av
    • Lgu
    • Sk Telekom
    • Veerizon
    Güvenebileceğiniz Sektör Lideri Garanti Kapsamı
    • %100 Düşük Fiyat Garantisi
      %100 Düşük Fiyat Garantisi
      Router-switch.com Orijinal, yüksek kaliteli bilişim teknolojisi ürünlerini rekabetçi toptan fiyatlarla sunarak kaliteden ödün vermeden olağanüstü değer sağlıyoruz.
    • 100.% XNUMX Kalite Güvencesi
      100.% XNUMX Kalite Güvencesi
      Tüm ürünler yepyeni, orijinal ve fabrika ambalajındadır.
      Talep üzerine, her bir ünite sevkiyat öncesinde kusursuz çalışma koşullarını sağlamak amacıyla Cisco CCIE sertifikalı bir mühendis tarafından tamamen test edilip doğrulanabilir.
    • 100% Para İadesi Garantisi
      100% Para İadesi Garantisi
      Satın aldığınız üründen memnun kalmazsanız, değişim veya tam para iadesi talep edebilirsiniz. Müşteri hizmetleri ekibimiz, iade sürecinde size hızlı ve sorunsuz bir şekilde rehberlik edecektir.
      Türkiye Dental Sosyal Medya Hesaplarından bizi takip edebilirsiniz. İade politikasi Daha fazla bilgi için sayfa.
    • Ücretsiz Cisco CCIE Teknik Desteği
      Cisco CCIE sertifikalı uzmanlarımız, telefon, e-posta, çevrimiçi sohbet veya uzaktan bağlantı yoluyla ücretsiz profesyonel destek sağlayarak, güvenle kurulum yapmanıza ve sorun gidermenize yardımcı olur.
    • Esnek ve Güvenli Ödeme ve Kargo
      Esnek ve Güvenli Ödeme ve Kargo
      Sektör lideri doğrulama sistemleriyle desteklenen, birden fazla güvenli ödeme ve lojistik seçeneğini destekliyoruz:
      • Havale ile ödeme yapabilirsiniz.
      • Paypal ile ödeme yapın.
      • Visa kredi kartınızla ödeme yapın.
      • Mastercard kredi kartınızla ödeme yapın.
      • Discover Card'ınızla ödeme yapın.
      • American Express ile ödeme yapın.
      Daha Fazla
      • mcafee güvenli
      • verisign-güvenli
      • pci-dss
      • ssl şifrelemesi
      Türkiye Dental Sosyal Medya Hesaplarından bizi takip edebilirsiniz. Nasıl ödenir daha fazla bilgi için sayfa
    Garanti Kapsamı ve RMA Talimatları
    • Genişletilmiş, Sorunsuz Garanti Kapsamı
      Genişletilmiş, Sorunsuz Garanti Kapsamı
      • Fabrikadan Yeni, Ambalajında ​​Kurumsal Donanım: 3 Yıl
      • Fabrikadan Yeni, Ambalajında ​​Tüketici Cihazları: 1 Yıl
      Türkiye Dental Sosyal Medya Hesaplarından bizi takip edebilirsiniz. Garanti poliçesi daha fazla bilgi için sayfa
    • Nasıl Destek Alınır?
      Nasıl Destek Alınır?
      Ürünlerle ilgili sorun yaşarsanız, lütfen size atanmış satış temsilcinizle iletişime geçin. Gerekirse teşhis, uzaktan sorun giderme ve RMA işlemleri konusunda size yardımcı olacaklardır.
      Türkiye Dental Sosyal Medya Hesaplarından bizi takip edebilirsiniz. İletişim Daha fazla destek seçeneği için sayfayı ziyaret edin.

    Ağınız İçin En Uygun Çözümler

    DeepSeek-V3/R1'i Dağıtın: Güçlü Yapay Zeka, Düşük Maliyet

    DeepSeek-V3/R1'i Dağıtın: Güçlü Yapay Zeka, Düşük Maliyet

    Uzmanlar tarafından yapılandırılmış yapay zeka çözümü: Aynı güç, %90 tasarruf—Dell/Huawei/Lenovo seçenekleriyle çoklu senaryo esnekliği.

    AI
    Bant Genişliğinin Ötesinde: 100G+ Veri Merkezi Mimarisi

    Bant Genişliğinin Ötesinde: 100G+ Veri Merkezi Mimarisi

    Sahip olunması gereken 100G temeli - Yapay zekaya hazır büyüme, sıfır gecikmeli performans

    Veri Merkezi
    400G/800G Ethernet Anahtarı: Yapay Zeka Destekli Çözümlerle Marjları Maksimize Edin

    400G/800G Ethernet Anahtarı: Yapay Zeka Destekli Çözümlerle Marjları Maksimize Edin

    Cisco, Huawei, Mellanox ve Juniper'dan Yüksek Karlı Veri Merkezi Anahtarları.

    Ethernet Anahtarı
    İndir

    Kaynaklar İndirmeler

    Geçiş Kılavuzu
    Model Veri Sayfası

    Ürün Etiketleri